@media (min-width: 1000px){
    .container {
        max-width: 125rem;
    }
    html{
        font-size: .6945vw;
    }
    .container-fluid{
        padding-left: 4rem;
        padding-right: 4rem;
    }
    .main .col-lg-5{
        padding-right: 0;
    }
    .main .col-lg-7{
        padding-left: 0;
    }
}
@media (max-width: 990px) {
    .logo_header{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 17px;
        margin-bottom: 40px;
    }
    .logo_header img:first-child{
        margin-right: 10px;
    }
    .logo_header img{
        width: 45%;
    }
    .main h1{
        text-align: center;
        font-size: 36px;
        line-height: 42px;
        letter-spacing: 0.01em;
        margin-bottom: 20px;
    }
    .main h2{
        font-size: 16px;
        line-height: 120%;
        margin-bottom: 0;
    }
    .time_end{
        font-size: 14px;
        line-height: 22px;
        margin: 20px 0;
    }
    .time_end::before{
        width: 6px;
        height: 6px;
        margin-right: 7px;
    }
    .main_form_wrap{
        margin: 0;
        padding: 20px;
        margin-left: -15px;
        width: 100vw;
    }
    .modal .main_form_wrap{
        width: 100%;
    }
    .main_form_wrap h5{
        margin: 0 auto;
        font-size: 24px;
        line-height: 120%;
        text-align: center;
        margin-bottom: 22px;
    }
    input{
        width: 100%;
        margin-bottom: 10px;
        padding: 10px 20px;
        font-size: 14px;
        line-height: 22px;
        display: block;
        margin-right: 0;
    }
    .main_form_wrap input{
        width: 100%;
    }
    .btn_kokjec{
        width: 100%;
        padding: 15px;
        font-size: 14px;
        line-height: 16px;
    }
    form .btn_kokjec{
        margin-top: 10px;
    }
    .conditions_text{
        font-size: 16px;
        line-height: 160%;
        text-align: center;
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .text_wrap{
        display: block;
        padding-right: 0;
        text-align: center;
    }
    .text_wrap h6{
        font-size: 20px;
        line-height: 160%;
    }
    .utf_img{
        margin-left: -15px;
        width: 100vw;
        margin-top: 30px;
        height: auto;
    }
    .advantage_wrap{
        margin-left: -15px;
        width: 100vw;
        padding: 9px 15px;
        flex-wrap: wrap;
    }
    .advantage_item{
        width: 50%;
        margin-bottom: 10px;
    }
    .advantage_item h4{
        font-size: 24px;
        line-height: 28px;
    }
    .advantage_item p{
        font-size: 14px;
        line-height: 22px;
    }
    .footer_left{
        margin: 0;
        padding: 20px 15px;
        margin-left: -15px;
        width: 100vw;
        text-align: center;
    }
    .footer_left h5{
        font-size: 30px;
        line-height: 35px;
        width: 300px;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .footer_left p{
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 20px;
    }
    .footer_down{
        display: block;
    }
    .social_list{
        justify-content: center;
        margin-bottom: 30px;
    }
    .politicy_link{
        font-size: 14px;
        line-height: 180%;
    }
    .social_list{
        margin-bottom: 20px;
    }
    .social_list li:last-child{
        margin-right: 0;
    }
    .social_list li a{
        width: 48px;
        height: 48px;
    }
    .social_list li a svg{
        width: 50%;
        height: auto;
    }
    .mySwiper{
        margin-left: 0;
    }
    .mySwiper h5{
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 27px;
    }
    .mySwiper p{
        font-size: 14px;
        line-height: 160%;
    }
    .swiper-pagination{
        top: -4px;
    }
    .mySwiper .swiper-button-prev{
        top: 15px;
    }
    .mySwiper .swiper-button-next{
        top: 15px;
    }
    .modal .main_form_wrap input{
        margin: 0 auto;
        margin-bottom: 10px;
        width: 100%;
    }
    .modal .main_form_wrap{
        padding-right: 0;
    }
    .modal .main_form_flex{
        padding: 20px;
    }
    .modal .btn_kokjec{
        width: 100%;
    }
    .main_form_wrap h5{
        width: 80%;
        display: block;
    }
    .close{
        font-size: 24px;
    }
    #thank h3{
        padding: 0 15px;
        font-size: 30px;
        line-height: 35px;
        margin: 40px 0;
        text-align: center;
    }
    #thank p{
        font-size: 16px;
        line-height: 25px;
        text-align: center;
        margin-left: 0;
    }
    .modal_imgThank{
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
    #thank button.close{
        color: #000;
    }
    .main_form_flex{
        display: block;
    }
    .btn_kokjec{
        height: auto;
    }
    .btn_kokjec[type="submit"] img{
        width: 16px!important;
    }
    .policy h2{
        font-size: 26px;
    }
    .policy p{
        font-size: 14px;
    }
    .policy h2{
        margin-bottom: 30px;
    }
}